<?php
/*
Template Name: Pepe Lite Canva
Template Post Type: Page, Post
*/
/**
*
* @author    Denis Franchi
* @package   Pepe Lite
*/
?>

<div class="pepe-lite-canva-header">
    <?php
        get_header(); 
    ?>
</div>
<?php
    while ( have_posts() ) :
        the_post();
        the_content();
    endwhile; // End of the loop.
    if ( true == get_theme_mod( 'pepe_lite_enable_footer_page_canva',true) ) :
        get_footer();
    endif;
?>